View Issue Details

IDProjectCategoryLast Update
0020811AI War 2[All Projects] Bug - OtherApr 18, 2019 2:11 pm
Reporterwm46Assigned Tox4000Bughunter 
Severitytrivial 
Status resolvedResolutionfixed 
Product Version0.807 Cyber Command 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020811: Input area for volume keeps the blinking cursor after unfocusing
DescriptionDoesn't affect your ability to change the volume at all, but a pretty weird bug when you notice it.
TagsNo tags attached.

Activities

x4000Bughunter

Apr 18, 2019 2:11 pm

administrator   ~0051150

These now use sliders. Thanks!

Issue History

Date Modified Username Field Change
Nov 30, 2018 6:38 pm wm46 New Issue
Dec 4, 2018 4:24 pm Dune Assigned To => x4000Bughunter
Dec 4, 2018 4:24 pm Dune Status new => acknowledged
Apr 18, 2019 2:11 pm x4000Bughunter Status acknowledged => resolved
Apr 18, 2019 2:11 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 2:11 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 2:11 pm x4000Bughunter Note Added: 0051150